added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / eap_gtc / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-eapgtc.la
7
8 libstrongswan_eapgtc_la_SOURCES = eap_gtc_plugin.h eap_gtc_plugin.c eap_gtc.h eap_gtc.c
9 libstrongswan_eapgtc_la_LDFLAGS = -module -avoid-version -lpam
10